
body {
    background-image: url(/img/sfondotest.jpg);
}

.grid {
    width: 600px;
    height: 500px;
    margin: 0 auto;
    
    padding: 10px 50px 50px 50px;
    border: 2px solid #cbcbcb;
    
}

.grid h1 {
    font-family: "sans-serif";
    font-size: 50px;
    text-align: center;
    color: white;
    padding: 2px 0px;
    
}

.grid #question {
    font-family: sans-serif;
    font-weight: bold;
    font-size: 30px;
    color: white;
}

.buttons {
    margin-top: 30px;
}

#btn0, #btn1, #btn2, #btn3 {
    width: 250px;
    height: 90px;
    font-size: 20px;
    color: black;
    border: none;
    margin: 10px 40px 10px 0px;
    padding: 10px 10px;
}

#btn0:hover, #btn1:hover, #btn2:hover, #btn3:hover {
    cursor: pointer;
    background-color:aliceblue;
}

#btn0:focus, #btn1:focus, #btn2:focus, #btn3:focus {
    outline: 0;
}
